/*
Theme Name: Bloom Child
Theme URI: https://demowp.cththemes.com/bloom/
Author: CTHthemes
Author URI: http://themeforest.net/user/cththemes/
Description: Diopter - Creative Responsive Photography / Portfolio WordPress Theme is perfect if you like a clean and modern design. This template is ideal for architects, furniture designers, photographers, construction companys and those who need an easy, attractive and effective way to share their work with clients.
Version: 1.0
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: bloom
Text Domain: bloom-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../bloom/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'hotsregular';
    src: url('https://bonsoirbonsoir.studio/wp-content/themes/bloom-child/fonts/hots-webfont.woff2') format('woff2'),
         url('https://bonsoirbonsoir.studio/wp-content/themes/bloom-child/fonts/hots-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tex gyre heros';
    src: url('https://bonsoirbonsoir.studio/wp-content/themes/bloom-child/texgyreheros-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body,h1,h2,h3,h4,h5,h6,p,a,div,span,ul,li {
  font-family: texgyreheros, sans-serif;
}


/*
HOME PAGE
*/

.tm-loader {
  display: none;
}

.h1-bsr {
    width: max-content;
    margin: auto;
    font-size: 70px;
    line-height: 0.9em;
}

.letter:hover .i-change {
  display: none;
}

.letter:hover .i-new {
  font-family: hotsregular;
  text-transform: none;
  font-size: 40px;
  display: inline-block;
  vertical-align: bottom;
  padding: 0 10px 0 10px;
}

.i-new {
  display: none;
}



/*
HEADER
*/

.bloom-header {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    border-bottom: solid 1px #000;
}

.bloom-header p {
    line-height: 0px;
}

.header-info {
    position: relative;
    top: 25px;
    right: unset;
}

.inf-mob-btn {
  display: none;
}

.nav-button {
    display: none;
}

.logo-holder {
    display: none;
}

.bsr-menu-right {
    text-transform: uppercase;
    font-size: 3em;
}

.bsr-menu-right-sarah {
  font-family: hotsregular;
  text-transform: none;
  padding-left: 5px;
  float: right;
  margin-bottom: 15px;
  font-size: 30px;
}

.bsr-menu-left-sarah {
  font-family: hotsregular;
  text-transform: none;
  padding-right: 5px;
  float: left;
  margin-bottom: 15px;
  font-size: 30px;

}

.bsr-footer-right-sarah {
  font-family: hotsregular;
  text-transform: none;
  padding-left: 5px;
  float: right;
  margin-bottom: -10px;
  font-size: 30px;
}

.bsr-footer-left-sarah {
  font-family: hotsregular;
  text-transform: none;
  padding-right: 5px;
  float: left;
  margin-bottom: -10px;
  font-size: 30px;

}

/*
PAGE PORTFOLIO
*/

.page-id-1328 .bloom_sec a {
    cursor: url(https://bonsoirbonsoir.studio/wp-content/uploads/2020/05/sarah-cursor.png), auto !important;
}

.portfolio_item, .horizontal_item {
    cursor: url(https://bonsoirbonsoir.studio/wp-content/uploads/2020/05/sarah-cursor.png), auto !important;
}

/*.portfolio_item {
    width: 426px !important;
}*/

img.attachment-bloomhoz-thumb.size-bloomhoz-thumb {
    height: 100% !important;
}

#portfolio_horizontal_container .portfolio_item img {
  width: inherit !important;
}

.content-holder {
  padding: 50px  0 50px 0;
}

.nicescroll-cursors {
    display: none !important;
}

.nicescroll-cursors {
  top: 23px !important;
  margin-left: 20px;
  cursor: pointer;
  background-color: #fff !important;
}

.thumb-info {
  padding: 10px 30px 0 30px;
}

.thumb-info p {
  font-family: texgyreheros, sans-serif;
  color: #faefde;
}

.fa {
    color: #faefde;
}

.thumb-info h3 a {
    color: #faefde;
}


.thumb-info p {
  font-family: texgyreheros, sans-serif;
  color: #faefde;
}

.fa {
    color: #faefde;
}

.thumb-info h3 a {
    color: #faefde;
}

.post-type-archive-portfolio .bloom-footer {
    bottom: 0 !important;
}

.post-type-archive-portfoli .thumb-info {
    bottom: 40px !important;
}

.slider-zoom {
  width: 100%;
  height: 100%;
  top: 0 !important;
  right: 0;
}

/*
PAGE INFOS
*/

.h1-infos {
  font-size: 26px;
}

.texte-infos p {
    line-height: 18px;
    text-align: left;
}

#texte-infos-droite {
  line-height: 18px;
  border-bottom: 1px solid black;
  padding: 0 0 5px 0;
  margin-bottom: 10px;
  height: 334px;
  overflow-x: auto;
}

.the-arrow {
  position: absolute;
  right: -64px;
  width: 160px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.the-arrow.-right > .shaft {
    width: 64px;
}

.the-arrow > .shaft {
    background-color: #000;
    display: block;
    height: 1px;
    position: relative;
}

.the-arrow.-right > .shaft:before {
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}

.the-arrow > .shaft:before {
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

.the-arrow.-right > .shaft:after {
    -webkit-transform: rotate(-40deg);
    transform: rotate(-40deg);
}

.the-arrow > .shaft:after {
    -webkit-transform-origin: bottom right;
    transform-origin: bottom right;
}

.the-arrow > .shaft:before, .the-arrow > .shaft:after {
    background-color: #000;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    top: 0;
    right: 0;
}

.the-arrow.-right > .shaft:before, .the-arrow.-right > .shaft:after {
    width: 8px;
}

/*
i {
      border: solid black;
      border-width: 0 1px 1px 0;
      display: inline-block;
      padding: 2px;
      position: absolute;
      right: 0;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}*/


/*
PROJET
*/

.fa.fa-search {
  display: none !important;
}

.title1 h1 {
    font-size: 1.5em;
    font-weight: 900;
}

.title2 h2 {
  font-size: 1.2em;
  font-weight: 500;
  text-align: right;
  text-transform: uppercase;
}

.p_horizontal_wrap {
  padding: 0;
}



.column-wrap {
    padding: 20px 50px 50px;
}

.post-categories {
    float: right;
}

.post-categories li {
  font-family: texgyreheros, sans-serif;
  font-style: normal;
  font-size: 16px;
  text-transform: uppercase;
}

.blog-opt {
    margin-bottom: 0;
}

.fl-wrap {
    float: none;
}

.section-title h2 {
    text-align: left;
    line-height: 20px;
}

.blog-nav a span.art-nav-it {
  font-family: texgyreheros, sans-serif;
}


/*
CONTACT
*/

.bsr-contact-right-sarah {
  font-family: hotsregular;
  text-transform: none;
  padding-left: 5px;
  display: table-caption;
  margin-bottom: -5px !important;
  font-size: 22px;
}



/*
FOOTER
*/

.bloom-footer {
  bottom: 0;
    width: 100%;
    padding: 0 20px;
    border-top: solid 1px #000;
}

.bloom-footer p {
    line-height: 50px;
}

.bsr-footer-left {
  float: left;
}

.bsr-footer-right {
  float: right;
}

/*
404
*/

.password-page-bg:after, .back-link:after {
  background: inherit;
}

.password-page-content h2, .back-link h2 {
  color: #000 !important;
}


/*****

RESPONSIVE
*****/
@media (max-width: 424px) {

.bsr-footer-left,.bsr-footer-right {
  font-size: 8px;
}



}

@media (min-width: 425px) and (max-width: 414px) {

.bsr-footer-left,.bsr-footer-right {
  font-size: 10px;
}


}
